<P class="custom">
This is either because the server is having problems with network communications or because 
the server process has abnormally terminated or is inactive.
</P>
<P class="custom">
If network communications are restored, and the server is still running, and the Server Monitor is on, 
then the server will be re-marked as "Started" when the Server Monitor next checks whether the server is active.
</P>
<P class="custom">
The server may have encountered an unrecoverable communications error and the server process remains active, 
in which case you will want to shut it down using the "Stop Server" button.
</P>
<P class="custom">
The server may have encountered an unrecoverable error and the server process has shut down, 
in which case you will may want to re-start it using the "Start Server" button. If you know the server is
no longer running and you wish to mark the
server as "Stopped", for instance, so that you can edit some of the startup settings, use the "Mark Stopped" button.
</P>
